const tmp = {
    saveData({bean}) {
        return red.postX('http://oss-v09x.woaihaoyouxi.com/article/batch_import', {bean:JSON.stringify(bean)})
    },

    search({keyword}) {
        return red.postX('http://oss-v09x.woaihaoyouxi.com/game/search', {keyword})
    },

    filetoken() {
        return red.postX('https://api-oss.1216.top/qiniufile/token?fileType=Pic&blzType=Article&listsize=1&JSESSIONID=91740a7d5c9041d94e21ac7bda158429',{}).then(res => {
            return res.result.token
        })
    }
}